/*  
Theme Name: Vellum
Description: Child of the Vellum theme
Author: Doris Lessing
Template: pergamon
Version: 1.0
Tags: one-column, two-columns, right-sidebar, left-sidebar, flexible-width, custom-menu, editor-style, featured-images, post-formats, rtl-language-support, sticky-post, translation-read
*/
@import url("../pergamon/style.css");
#MainNav .ubermenu-responsive-toggle {
left:10px;
}
@media (max-width: 900px) {
#masthead .site-title a.logo-image {
	margin-left:30px;
	float:left;
}
}
.profile_pass-wrap input, .text-wrap.label-above input, .text-wrap.label-below input, .text-wrap.label-inside input, .textarea-wrap.label-above textarea, .textarea-wrap.label-below textarea, .textarea-wrap.label-inside textarea, .list-dropdown-wrap.label-above select, .list-dropdown-wrap.label-below select {
    width: 100%;
    max-width: 540px;
    border: 1px solid #e1e1e1;
    padding: 10px;
    margin: 5px 0px;
}
.ninja-forms-form-wrap select {
        width: 100% !important;
    max-width: 540px;
    border: 1px solid #e1e1e1;
    padding: 7px;
    margin: 5px 0px;
}
.ninja-forms-form input[type="submit"]{
background: #d22630;
color: #fff;
}
.ninja-forms-form input[type="submit"]:hover{
background:#818387;
}
.field-wrap.label-left .ninja-forms-field, .field-wrap.label-left .ninja-forms-star-rating-control {
    margin-left: 0px !important;
    width: 90%;
}
.text-wrap.label-above label, .textarea-wrap.label-above label {
    line-height: 24px;
}
.field-wrap.label-right label, .field-wrap.label-left label {
    display: block !important;
    margin-bottom: 10px;
	float: none !important;
}
.ninja-forms-all-fields-wrap hr{
border-bottom:1px solid grey;
margin-top:-10px;
}
label {
    width: 90% !Important;
}
div#ninja_forms_field_274_div_wrap {
    margin-bottom: 20px;
}
div#ninja_forms_field_309_div_wrap {
    margin-bottom: 5px !important;
}
div#ninja_forms_field_309_div_wrap > div {
  margin-bottom: 10px !important;
}

input#ninja_forms_field_326_0 {
    width: 40px !important;
}
input#ninja_forms_field_327_0 {
    width: 40px !important;
}
.bti-lm-col-2-1 {
    padding: 5px !important;
}
select option {
    font-size: 16px !important;
}
select {
    font-size: 16px !important;
}
option {
    height: 25px !important;
    width: 150px !important;
    padding: 7px 0 0 45px !important;
    background-repeat: no-repeat !important;
}
#ninja_forms_field_66_label {
display:inline !important;
}
/*280117 rr*/
input[type="submit"] {
    border: none !important;
}
.field-wrap, #ninja_forms_required_items {
    margin-bottom: 5px !important;
}

#MainNav ul {background:#FFF}

.button5 {
    background-color: white;
    color: black;
    border: 1px solid #555555;
    font-size: 13px;
    padding: 8px 14px;
    line-height: 1.53846
}

.button5:hover {
    background-color: #555555;
    color: white;
}